All Collections
Bulk Processor Extensions
ChatGPT Extension
Error "Extension run failed. Request failed with status code 429."
Error "Extension run failed. Request failed with status code 429."

I am using one of the ChatGPT extensions and I suddenly got this error

Updated over a week ago

OpenAI is using the same error code 429 for both rate-limiting issues and billing issues. Please refer to this article from OpenAI.

OpenAI Account Requirement

Make sure you have the right subscription plan with OpenAI. If you're having an issue with GPT-4, please note that this model is not available on the basic ChatGPT Plus plan.

⚠️ You need an account on platform.openai.com, not chat.openai.com

Other Errors

Did this answer your question?